if ($?prompt) then
        stty erase ^H
        stty intr  ^C
        setenv TERM vt100
 
        alias f "finger"
	alias filel "ls -al "
        alias rcub "tn3270 rcub.rcub.bg.ac.yu"
 
        alias zvoncica "ssh zvoncica.rcub.bg.ac.yu"
        alias zvon     "ssh zvoncica.rcub.bg.ac.yu"
        alias afrodita "ssh afrodita.rcub.bg.ac.yu"
        alias afro     "ssh afrodita.rcub.bg.ac.yu"
        alias mala     "ssh mala.vet.rcub.bg.ac.yu"

        alias dir "ls -al | more"
        alias f finger
        alias md mkdir
        alias rd rmdir
        alias del "rm -i"
        alias cd.. "cd .."
        alias x "joe -nobackups"
 
        set corect=all
        set prompt="%S%m%s%/>"
        set notify
        set history=100
        set savehist=0
        mesg n
        setenv TMPDIR                   /usr/tmp
	setenv IRCNAME "Quasimodo in search for beautiful Esmeralda"
	setenv IRCNICK "Quasimodo"
	setenv IRCSERVER irc.cd.chalmers.se
	set path = ( $path /usr/local/bin /usr/etc /usr/local/Hughes/bin /usr/local/samba/bin bin)
	setenv CLASSPATH "/usr/local/java/lib/NetRexxC.zip"
endif
 
bin/count_mail
